.fixed-column-id {
   position: absolute;
   left: 0;
   width: 90px;
}
.fixed-column-name {
   position: absolute;
   left: 90px;
   width: 300px;
}
.fixed-column-date {
   position: absolute;
   left: 0px;
   width: 150px;
}
.scroll-table {
   overflow-x: scroll;
}
.scroll-table-id-name {
   margin-left: 390px;
}
.scroll-table-date {
   margin-left: 150px;
}

.c3 line, .c3 path {
   stroke: #2C3E50;
}
.c3-legend-background {
   fill: none;
   stroke: none;
}
.c3-tooltip {
   box-shadow: none;
   opacity: 1;
}
.c3-tooltip th {
   color: #2C3E50;
   background-color: #ECF0F1;
   text-align: center;
}
.c3-tooltip tr {
   border: 1px solid #ECF0F1;
}
.c3-tooltip td {
   border: 1px solid #ECF0F1;
}
h2 {
   margin-bottom: 40px;
}
fieldset {
   margin-bottom: 10px
}
legend {
   font-size: 100%;
   font-weight: bold;
   text-transform: uppercase;
}

/* callout box */
.bs-callout {
   padding: 20px;
   margin: 20px 0;
   border: 1px solid #eee;
   border-left-width: 5px;
   border-radius: 3px;
}
.bs-callout h4 {
   margin-top: 0;
   margin-bottom: 5px;
}
.bs-callout p:last-child {
   margin-bottom: 0;
}
.bs-callout code {
   border-radius: 3px;
}
.bs-callout+.bs-callout {
   margin-top: -5px;
}
.bs-callout-default {
   border-left-color: #777;
}
.bs-callout-default h4 {
   color: #777;
}
.bs-callout-primary {
   border-left-color: #428bca;
}
.bs-callout-primary h4 {
   color: #428bca;
}
.bs-callout-success {
   border-left-color: #5cb85c;
}
.bs-callout-success h4 {
   color: #5cb85c;
}
.bs-callout-danger {
   border-left-color: #d9534f;
}
.bs-callout-danger h4 {
   color: #d9534f;
}
.bs-callout-warning {
   border-left-color: #f0ad4e;
}
.bs-callout-warning h4 {
   color: #f0ad4e;
}
.bs-callout-info {
   border-left-color: #5bc0de;
}
.bs-callout-info h4 {
   color: #5bc0de;
}

/* custom */
.notRunning td {
   background-color: #DDDDDD;
}
.creativeNotRunning td {
   background-color: #DDDDDD;
   height: 92px;
}
.noCheckProgress td {
   background-color: #DDDDDD;
}

.dropdownMenuLabel {
   white-space: nowrap;
   overflow: hidden;
   text-overflow: ellipsis;
   display: inline-block;
   width: 85%;
   padding-right: 5px;  /* padding for caret and text wrapping */
}

.dropdownMenuCaret {
   display: inline-block;
   /* margin-left: 5px; */
}

.keyName {
   white-space: nowrap;
   overflow: hidden;
   text-overflow: ellipsis;
   display: inline-block;
   width: 90%;
}
.keyWrap {
    width: 240pt;
}
.evenRow td {
   background-color: #F5F5F5;
   height: 37px;
   white-space: nowrap;
}
.creativeEvenRow td {
   background-color: #F5F5F5;
   height: 92px;
   white-space: nowrap;
}
.oddRow td {
   background-color: #FFFFFF;
   height: 37px;
   white-space: nowrap;
}
.creativeOddRow td {
   background-color: #FFFFFF;
   height: 92px;
   white-space: nowrap;
}
.tooltip {
   white-space: normal;
}
.btn-group button {
   border-color: #777777;
   border-style: solid;
}
.btn-default {
   border-color: #777777;
}
footer {
   padding-top: 50px;
   padding-bottom: 50px;
   margin-top: 100px;
   color: #99979c;
   text-align: center;
}
